@charset "utf-8";

@media screen and (min-width:1001px) {
	.sp { display: none;}
}

@media screen and (max-width:1000px) {
	.sp { display: block;}
	.pc { display: none;}
}

body {
font-family: 'Noto Sans JP', sans-serif;
color: #454545;
background: #f1f3f5;
}

#header {
background: #689cbf;
padding: 5px;
border-bottom: 2px solid #9dbbcf;
}

#header img {
  transition: 0.7s;
}

#header img:hover {
 filter:alpha(opacity=50); /* IE 6と7*/
 -ms-filter: "alpha(opacity=50)"; /* IE 8と9 */
 -moz-opacity:0.5; /* Firefox , Netscape */
 -khtml-opacity: 0.5; /* Safari 1系 */
 opacity:0.5;
 zoom:1; /*IE*/
}

#header:after {
    content: "";
    clear: both;
    display: block;
}

#header .logo {
width: 150px;
float: left;
margin-left: 10px;
}

#footer {
color:#666;
font-size: 75%;
margin: 0;
padding: 0 0 30px 0;
text-align: center;
}

#footer a {
 color:#666;
 text-decoration:none;
}

h1 {
float: left;
font-size: 14px;
margin: 23px 0 0 10px;
padding: 0;
color:#FFF;
}

h2 {
text-align: center;
font-size: 22px;
margin: 50px 0 0 0;
padding: 0;
}

h3 {
width: 80%;
text-align: center;
font-size: 16px;
line-height: 1.6em;
margin: 50px auto 0 auto;
padding: 0;
}

form#mail_form ul.order_confirm {
  font-size: 100%;
  padding: 0;
  margin-left: 1.3em;
}
form#mail_form ul.order_confirm li {
  line-height:1.6em;
  margin: 0;
  list-style-type: disc;
  padding: 0;
}

.thankyou {
width: 30%;
}

span.not {
color:#dc5618;
}

form#mail_form * {
	margin: 0;
	padding: 0;
}

form#mail_form {
	width: 960px;
	margin: 50px auto 30px auto;
	padding: 10px 0;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 7px;
	box-shadow: 0 0 7px rgba( 0, 0, 0, 0.2 );
	font-size: 95%;
	line-height: 1.8;
}

form#mail_form dl {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}

form#mail_form dl dt {
	clear: both;
	width: 30%;
	float: left;
	border-top: 1px solid #cccccc;
	padding: 15px 0;
	text-align: right;
	overflow: hidden;
	font-feature-settings: "palt";
}

form#mail_form dl dd {
	width: 65%;
	float: right;
	border-top: 1px solid #cccccc;
	padding: 15px 0 15px 5%;
}



form#mail_form dl dt span {
	display: block;
	font-size: 85%;
	color: #b4a288;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	display: inline-block;
	float: left;
	color: #ffffff;
	padding: 4px 10px;
	border-radius: 3px;
}

form#mail_form dl dt span.required {
	background: #d9534f;
	border: 1px solid #d43f3a;
}

form#mail_form dl dt span.optional {
	background: #337ab7;
	border: 1px solid #2e6da4;
}

form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match {
	display: block;
	color: #ff0000;
	margin-top: 3px;
}


span.loading {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border-top: 5px solid rgba( 255, 255, 255, 0.2 );
	border-right: 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom: 5px solid rgba( 255, 255, 255, 0.2 );
	border-left: 5px solid #ffffff;
	-webkit-transform: translateZ( 0 );
	-ms-transform: translateZ( 0 );
	transform: translateZ( 0 );
	-webkit-animation: load-circle 1.0s linear infinite;
	animation: load-circle 1.0s linear infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}

@-webkit-keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}

@keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
	max-width: 90%;
	padding: 7px 2%;
	border: 1px solid #cccccc;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 100%;
	margin-top: 7px;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus {
	box-shadow: 0px 0px 5px #55ccff;
	border: 1px solid #55ccff;
	background: #ffffff;
}

form#mail_form ul li input[type="radio"],
form#mail_form ul li input[type="checkbox"] {
	margin-right: 10px;
	margin-top: 10px;
}

form#mail_form ul li:first-child input[type="radio"],
form#mail_form ul li:first-child input[type="checkbox"] {
	margin-top: 0px;
}

form#mail_form select {
	font-size: 100%;
	margin-top: 10px;
}

form#mail_form textarea {
	display: block;
	width: 95%;
	max-width: 95%;
	height: 200px;
	padding: 7px 2%;
	resize: vertical;
	border: 1px solid #cccccc;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 100%;
}


form#mail_form ul {
	list-style-type: none;
}

form#mail_form ul li label:hover {
	cursor: pointer;
}


form#mail_form input#company {
	width: 60%;
}

form#mail_form input#postal,
form#mail_form input#phone,
form#mail_form input#schedule {
	width: 30%;
}

form#mail_form input#name_1,
form#mail_form input#name_2,
form#mail_form input#academic,
form#mail_form input#company {
	width: 50%;
}

form#mail_form input.order {
	width: 70%;
}

form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm {
	width: 80%;
}

form#mail_form input#postal + a {
	display: inline-block;
	padding: 5px 15px;
	border: 1px solid #46b8da;
	border-radius: 3px;
	background: #5bc0de;
	font-size: 100%;
	color: #ffffff;
	text-decoration: none;
}

form#mail_form input#postal + a:hover {
	cursor: pointer;
	background: #31b0d5;
	border: 1px solid #269abc;
}

form#mail_form input#address {
	width: 90%;
}

form#mail_form p.ex {
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
}

form#mail_form p.ex2 {
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
	border-top: 1px solid #cccccc;
}

form#mail_form p.annotation {
	font-size: 85%;
	line-height: 1.6em;
	color:#dc5618;
	padding-bottom: 5px;
}

form#mail_form p.annotation2 {
	font-size: 85%;
	line-height: 1.6em;
	color:#666;
	padding-bottom: 5px;
}

form#mail_form p.annotation span {
	background: linear-gradient(transparent 50%, #fffd64 50%);
}

form#mail_form p.annotation span span.bold {
	font-weight:bold; font-size: 110%; color:#cd0000;
}

form#mail_form p#form_submit {
	width: 90%;
	margin: 0 auto;
	padding: 15px 0;
	border-top: 1px solid #cccccc;
}

form#mail_form input[type="button"] {
	padding: 7px 20px;
	border: 1px solid #4cae4c;
	border-radius: 3px;
	background: #5cb85c;
	font-size: 100%;
	color: #ffffff;
	-webkit-appearance: none;
}

form#mail_form input[type="button"]:hover {
	cursor: pointer;
	background: #449d44;
	border: 1px solid #398439;
}

form#mail_form input[type="button"].delete-order {
	font-size: 85%;
	padding: 4px 10px;
	background: #777;
	border: 1px solid #555;
}

form#mail_form input[type="button"].delete-order:hover {
	background: #555;
	border: 1px solid #333;
}

form#mail_form input[type="button"].add-order {
	font-size: 85%;
	margin-top: 10px;
	padding: 4px 10px;
	background: #777;
	border: 1px solid #555;
	font-family: FontAwesome;
}

form#mail_form input[type="button"].add-order:hover {
	background: #555;
	border: 1px solid #333;
}

form#mail_form input#form_submit_button {
	margin-left: 35%;
}

form#mail_form .button {
	padding: 7px 20px;
	border: 1px solid #4cae4c;
	border-radius: 3px;
	background: #5cb85c;
	font-size: 100%;
	color: #ffffff;
	-webkit-appearance: none;
}

form#mail_form .button:hover {
	cursor: pointer;
	background: #449d44;
	border: 1px solid #398439;
}

form#mail_form .button2 {
	padding: 7px 20px;
	border: 1px solid #cc4b0c;
	border-radius: 3px;
	background: #dc5618;
	font-size: 100%;
	color: #ffffff;
	-webkit-appearance: none;
}

form#mail_form .button2:hover {
	cursor: pointer;
	background: #b8440c;
	border: 1px solid #9e3704;
}

a.button {
	padding: 7px 20px;
	border: 1px solid #4cae4c;
	border-radius: 3px;
	background: #5cb85c;
	font-size: 100%;
	color: #ffffff;
	-webkit-appearance: none;
	text-decoration: none;
}

a.button:hover {
	cursor: pointer;
	background: #449d44;
	border: 1px solid #398439;
}

p.center {
	width: 100%;
	margin:20px auto 40px;
	text-align: center;
}




/* -- responsive ----------------------------------------------------------------------------------------------------------------- */

/* 1000pixel start */
@media screen and ( max-width: 1000px ) {

form#mail_form {
	width: 95%;
	font-size: 100%;
	margin: 30px auto;
}

form#mail_form dl {
	overflow: visible;
}

form#mail_form dl dt {
	width: auto;
	float: none;
	text-align: left;
	padding: 15px 0 5px;
	font-weight: bold;
}

form#mail_form dl dd {
	width: auto;
	float: none;
	border-top: none;
	padding: 0px 0 20px 0px;
}

form#mail_form dl dt span {
	font-weight: normal;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	margin-right: 1em;
	margin-bottom: 2em;
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */

form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
	margin-top: 0px;
}

form#mail_form input#postal + a {
	padding: 6px 15px 5px;
}

form#mail_form input#form_submit_button {
	margin-left: 0;
}

form#mail_form select {
	font-size: 16px;
	margin-top: 0;
}

form#mail_form input#name_1,
form#mail_form input#name_2,
form#mail_form input#academic,
form#mail_form input#company,
form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm {
	width: 100%;
}

form#mail_form input#phone {
	width: 50%;
}

form#mail_form input.order {
	width: 50%;
	margin-bottom:5px;
}

form#mail_form input#schedule {
	width: 40%;
}

#header .logo {
width: 110px;
margin-left: 0;
}

h1 {
font-size: 12px;
margin: 17px 0 0 5px;
}

h2 {
font-size: 20px;
margin: 30px 0 0 0;
}

h3 {
text-align: left;
font-size: 14px;
line-height: 1.6em;
margin: 30px auto 0 auto;
}

.thankyou {
width: 60%;
}

form#mail_form p.annotation {
	padding-bottom: 10px;
}

form#mail_form p.annotation2 {
	padding-bottom: 10px;
}

}
/* 1000pixel end */




